» Ubuntu » パッケージ

Error

two or more packages specified (koffice-l10n-de natty)